Rails.application.config.middleware.use OmniAuth::Builder do
  provider :facebook, "1189935224369855", "c9df03e552a16709c2ef926bfd8447a9",
    scope: "email,public_profile,user_friends",
    #display: "popup",
    info_fields: 'email, first_name, last_name, picture.type(large), cover'
end
